BODY {
	TEXT-INDENT: 0px; MARGIN: 0px;  WORD-WRAP: break-word; BACKGROUND: #d3e1ee; TABLE-LAYOUT: fixed; COLOR: #333; WORD-BREAK: break-all
}
A:link {
	COLOR: #333; CURSOR: pointer; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333; CURSOR: pointer; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f00; CURSOR: pointer; TEXT-DECORATION: underline
}
#top2 {
	MARGIN: 0px; WIDTH: 100%; BACKGROUND: url(bg1.png) repeat-x; HEIGHT: 71px
}
#top3 {
	MARGIN: 0px auto; WIDTH: 950px; BACKGROUND: url(bg1.png) repeat-x 0px -75px; HEIGHT: 71px
}
#top3_1 {
	WIDTH: 19px; BACKGROUND: urlbg.png) no-repeat -497px 0px; FLOAT: left; HEIGHT: 71px
}
#top3_2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 71px; WIDTH: 912px; FLOAT: left; HEIGHT: 71px; FONT-WEIGHT: bold
}
#top3_2 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; COLOR: #fff; PADDING-TOP: 0px
}
#top3_3 {
	WIDTH: 19px; BACKGROUND: url(bg.png) no-repeat -563px 0px; FLOAT: left; HEIGHT: 71px
}
#top3_1 {
	WIDTH: 19px; BACKGROUND: url(/m/images/bg.png) no-repeat -497px 0px; FLOAT: left; HEIGHT: 71px
}
#top3_2 {
	TEXT-ALIGN: center; LINE-HEIGHT: 71px; WIDTH: 912px; FLOAT: left; HEIGHT: 71px; FONT-WEIGHT: bold
}
#top3_2 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; COLOR: #fff; PADDING-TOP: 0px
}
#top3_3 {
	WIDTH: 19px; BACKGROUND: url(/m/images/bg.png) no-repeat -563px 0px; FLOAT: left; HEIGHT: 71px
}

.left{ background:url(left.PNG) no-repeat; height:42px; font-size:14px; font-weight:bold; padding-left:10px; color:#FFFFFF;}
.left0{ background:url(left1.PNG) no-repeat; height:42px; font-size:14px; font-weight:bold; padding-left:10px; color:#FFFFFF;}

.left1{ font-size:13px; padding-left:20px; font-weight:bold; height:25px;}
.left2{ font-size:12px; padding-left:40px;height:25px; background:url(left-bg.JPG) no-repeat; height:35px; color:#123B8D;}


.main1{ border:1px #ECECEC solid;}
.main2{ border-left:1px #ECECEC solid; border-right:1px #ECECEC solid; border-top:1px #ECECEC solid; font-size:14px; font-weight:bold; color:#123B8D; padding-left:10px; height:30px;}

